/* no list-markers by default, since lists are used more often for semantics */
ul,ol {
	list-style:none
}

/* avoid browser default inconsistent heading font-sizes */
/* and pre/code too */
h1,h2,h3,h4,h5,h6,pre,code { 
	font-size:1em;
}

/* remove the inconsistent (among browsers) default ul,ol padding or margin  */
/* the default spacing on headings does not match nor align with 
   normal interline spacing at all, so let's get rid of it. */
/* zero out the spacing around pre, form, body, html, p, blockquote as well */
/* form elements are oddly inconsistent, and not quite CSS emulatable. */
/*  nonetheless strip their margin and padding as well */
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input {
	margin:0; 
	padding:0;
}
/* whoever thought blue linked image borders were a good idea? */
a img,:link img,:visited img { 
	border:none;
}
body {
	font-family: Palatino Linotype, Book Antiqua, Palatino, serif;  
	font-size: 13px;
	line-height: 18px;
	text-align: center;
	color: #DAD9D7;
	background-color: #382E25;
	margin: 0px;
	background-image: url("http://www.truenorthmark.com/images/graphics/bkg.jpg");
	background-position: 50% 0%;
	background-repeat: repeat-x;
}
img {
	border: none;
}

img, div, a, td { behavior: url(http://www.truenorthmark.com/iepngfix.htc) }

td {
	font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
	font-size: 13px;
	line-height: 18px;
}
div {
	text-align: center;
}
a {
   outline: none;
}
a:active, a:focus {
 	outline: none;
}
a:link, a:visited {
	color: #A1E4FF;
	text-decoration: none;
}
a:hover {
	color: #A1E4FF;
	text-decoration: underline;
}
h1 {
	font-family: Palatino Linotype, Book Antiqua, Palatino, serif;   
	font-weight: normal;
	text-align: center;
	color: #E29636;
	font-size: 18px;
	line-height: 24px;
	text-transform: none;
	letter-spacing:.0em;
	padding: 48px 0px 0px 0px;
	margin: 0px;
	clear: left;
}
h2 {
	font-family: Palatino Linotype, Book Antiqua, Palatino, serif;  
	font-weight: normal;
	text-align: center;
	color: #E29636;
	font-size: 14px;
	padding: 18px 0px 0px 0px;
	margin: 0px;
	clear: left;
}
h3 {
	font-family: Palatino Linotype, Book Antiqua, Palatino, serif;   
	font-weight: normal;
	text-align: center;
	color: #E29636;
	font-size: 14px;
	padding: 18px 0px 0px 0px;
	margin: 0px;
	clear: left;
}
p {
	width: 700px;
	text-align: center;
	margin: 12px auto 12px auto;
}
#footer {
	color: #9D9998;
	font-size: 10px;
	text-align: center;
	line-height: 11px;
	padding-top: 40px;
	padding-bottom: 8px;
}
#nav {
	font-family: Palatino Linotype, Book Antiqua, Palatino, serif;   
	font-size: 13px;
	line-height: 18px;
	text-transform: lowercase;
	text-align: right;
	padding: 20px 60px 110px 0px;
	color: #9D9998;
}
#nav a {
	margin: 0px 6px 0px 6px;
}
#nav a:link, #nav a:visited {
	color: #9D9998;
	text-decoration: none;
}
#nav a:hover {
	color: #A1E4FF;
	text-decoration: none;
}
#page {
	margin: 0px auto;
	text-align: center;
}
#welcome {
	color: #EEE;
	line-height: 24px;
	width: 200px;
	text-align: left;
	margin: 0px 20px 0px 20px;
}
.add {
	width: 190px;
	text-align: center;
	margin: 40px auto 40px auto;
}
.cap {
	font-size: 20px;
}
.cap2 {
	font-size: 14px;
}
.center {
	text-align: center;
}
.clear {
	clear: both;
}
.column1 {
	text-align: left;
	padding-right: 40px;
}
.content, .content p {
	text-align: justify;
	width: 900px;
	margin: 0 auto;
}
.content p {
	margin: 12px auto 12px auto;
}
.content h1, .content h2 {
	text-align: left;
}
.credits a:link, .credits a:visited {
	color: #DAD9D7;
	text-decoration: none;
}
.credits a:hover {
	color: #DAD9D7;
	text-decoration: underline;
}
.dim {
	font-size: 14px;
	color: #DAD9D7;
}
.error {
	color: #FF0000;
	text-align: center;
}
.floatLeft {
	text-align: left;
	margin-right: 12px;
	margin-bottom: 12px;
	float: left;
}
.galleries {
	margin-right: 40px;
	margin-bottom: 40px;
}
.galleries img, .latest img {
	border: none;
}
.galleriesLink {
	font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
	letter-spacing:.0em;
	font-size: 18px;
	padding-top: 0px;
	padding-right: 40px;
}
.galleriesLink2 {
	font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
	letter-spacing:.0em;
	font-size: 14px;
	padding-top: 0px;
	padding-right: 40px;
	margin-top: -40px;
	margin-bottom: 40px;
}
.galleriesLink a:link, .galleriesLink2 a:link, .galleriesLink a:visited, .galleriesLink2 a:visited {
	color: #A1E4FF;
	text-decoration: none;
}
.galleriesLink a:hover, .galleriesLink2 a:hover {
	color: #A1E4FF;
	text-decoration: underline;
}
.galleriesNumber {
	color: #DAD9D7;
	font-size: 10px;
	padding-top: 0px;
	padding-right: 40px;
	margin-bottom: 40px;
}
.galleriesThumb {
	margin-right: 40px;
}
.galleriesThumb2 {
	margin: 0px 40px 40px 0px;
}
.galleriesNumber2 {
	color: #DAD9D7;
	font-size: 10px;
	letter-spacing:.0em;
	padding-top: 4px;
	text-align: left;
}
.galleryTitle {

}
.galleryTitle a:link, .galleryTitle a:visited {
	color: #A1E4FF;
	text-decoration: none;
}
.galleryTitle a:hover {
	color: #A1E4FF;
	text-decoration: underline;
}
.hidden {
	display: none;
}
.image {
	background-color: #27201A;
}
.input {
	width: 360px;
	background-color: #9D9998;
	border: 2px solid #9D9998;
	color: #000;
}
.input2 {
	width: 150px;
	background-color: #9D9998;
	border: 2px solid #9D9998;
	color: #000;
}
.input3 {
	width: 200px;
	background-color: #9D9998;
	border: 2px solid #9D9998;
	color: #000;
}
.journal {
	text-align: left;
	margin-left: 36px;
}
.journal p, .journal div, .journalEntry div {
	text-align: left;
}
.journal h2, .journalEntry h1, .journalEntry p {
	text-align: left;
}
.journal h2 {
	font-size: 16px;
	padding: 30px 0px 8px 0px;
}
.journalEntry {
	margin: 36px 48px 0px 0px;
}
.journalLink {
	text-align: left;
	padding: 6px 0px 36px 0px;
}
.journalThumb {
	text-align: left;
	margin: 36px 0px 0px 0px;
}
.latest {
	margin-top: 4px;
}
.left, .left h2, .left h3, .left p {
	text-align: left;
}
.narrow {
	width: 360px;
	text-align: justify;
}
.navHome {
	font-family: Palatino Linotype, Book Antiqua, Palatino, serif;  
	padding-top: 24px;
	font-size: 14px;
	line-height: 36px;
}
.navHome a:link, .navHome a:visited  {
	color: #666;
	text-decoration: none;
}
.navHome a:hover {
	color: #A1E4FF;
	text-decoration: none;
}
.nav2 {
	font-size: 13px;
	width: 700px;
	text-align: center;
	padding: 6px 0px 6px 0px;
	margin: 6px auto 6px auto;
}
.nav2 a {
	padding: 0px 16px 0px 16px;
}
.nav a:link, .nav a:visited {
	color: #A1E4FF;
	text-decoration: none;
}
.nav a:hover {
	color: #A1E4FF;
	text-decoration: underline;
}
.news {
	width: 450px;
	padding-left: 80px;
}
.newsHeader {
	color: #DAD9D7;
	font-size: 16px;
	text-align: left;
	padding-top: 30px;
	padding-bottom: 12px;
	clear: left;
}
.newsPage2 {
	padding-left: 80px;
}
.newsText {
	text-align: justify;
}
.newsText img {
	float: left;
	border: 1px solid #000;
	background-color: #000;
	margin-right: 16px;
	margin-bottom: 12px;
}
.newsTitle {
	text-align: left;
	color: #DAD9D7;
	padding-bottom: 12px;
}
.noBorder {
	border: none;
}
.padding-none {
	padding: 0px;
}
.pageNav a {
	font-size: 14px;
}
.pageNumbers a {
	font-size: 24px;
}
.peeps {
	visibility: hidden;
	display: none;
}
.photo {
	margin-top: 30px;
}
.photoActions {
	font-size: 14px;
	color: #A1E4FF;
	margin: 12px auto 12px auto;
}
.photoGals {
	font-weight: bold;
	color: #A1E4FF;
	margin: 12px auto 12px auto;
}
.photoActions a:link .photoGals a:link, .photoActions a:visited, .photoGals a:visited {
	color: #A1E4FF;
	text-decoration: none;
}
.photoActions a:hover, .photoGals a:hover {
	color: #A1E4FF;
	text-decoration: underline;
}
.photoNav {
	margin-top: 36px;
	margin-bottom: 36px;	
}
.photoNav a {
	text-decoration: none;
}
.photoNav-left {
	margin: 0px 0px 60px 0px;
}
.photoNav-right {
	margin: 0px 0px 60px 0px;
}
.photoLocation {
	letter-spacing:.0em;
	font-size: 16px;
	line-height: 18px;
	text-align: center;
	color: #DAD9D7;
	padding-top: 0px;
}
.photoTitle {
	font-family: Palatino Linotype, Book Antiqua, Palatino, serif; 
	font-size: 22px;
	font-variant: none;
	text-transform: none;
	color: #A1E4FF;
	letter-spacing:.0em;
	padding: 8px 0px 4px 0px;
}
.photoTitleBig {
	font-family: Palatino Linotype, Book Antiqua, Palatino, serif; 
	font-size: 22px;
	text-transform: none;
	color: #DAD9D7;
	letter-spacing: 0em;
}
.printColumn1 {
	width: 230px;
	text-align: left;
	padding-right: 50px;
}
.printForm, .printForm h3 {
	text-align: left;
}
.selectPrints {
	width: 300px;
}
.selectShipping {
	width: 150px;
}
.sideBySide, .sideBySide div {
	text-align: left;
	letter-spacing:0em;
}
.sideBySide {
	padding-bottom: 36px;
}
.sideBySide h2 {
	color: #DAD9D7;
	text-align: left;
	font-size: 16px;
	padding: 12px 0px 6px 0px;
}
.sideBySide1 {
	text-align: left;
	font-size: 28px;
	letter-spacing:0em;
	padding-top: 48px;
}
.submenusIntro {
	text-align: center;
	padding-top: 8px;
	padding-right: 36px;
	margin-top: -36px;
	margin-bottom: 36px;
}
.thumbs {
	margin-left: 40px;
}
.thumbsStaggered {
	margin-right: 40px;
	margin-bottom: 40px;
}
.welcome {
	text-align: center;
}
.welcomeSlides {
	margin-top: 8px;
}
.white {
	color: #DAD9D7;
}

/* ===================== PHOTO BORDERS ========================================== */

.borderTop {
	background-image: url(http://www.truenorthmark.com/images/graphics/b-t.png);
	background-repeat: repeat-x;
}
.borderBottom {
	background-image: url(http://www.truenorthmark.com/images/graphics/b-b.png);
	background-repeat: repeat-x;
}
.borderLeft {
	background-image: url(http://www.truenorthmark.com/images/graphics/b-l.png);
	background-repeat: repeat-y;
}
.borderRight {
	background-image: url(http://www.truenorthmark.com/images/graphics/b-r.png);
	background-repeat: repeat-y;
}
.l-borderTop {
	background-image: url(http://www.truenorthmark.com/images/graphics/l-t.png);
	background-repeat: repeat-x;
}
.l-borderBottom {
	background-image: url(http://www.truenorthmark.com/images/graphics/l-b.png);
	background-repeat: repeat-x;
}
.l-borderLeft {
	background-image: url(http://www.truenorthmark.com/images/graphics/l-l.png);
	background-repeat: repeat-y;
}
.l-borderRight {
	background-image: url(http://www.truenorthmark.com/images/graphics/l-r.png);
	background-repeat: repeat-y;
}
.s-borderTop {
	background-image: url(http://www.truenorthmark.com/images/graphics/s-t.png);
	background-repeat: repeat-x;
}
.s-borderBottom {
	background-image: url(http://www.truenorthmark.com/images/graphics/s-b.png);
	background-repeat: repeat-x;
}
.s-borderLeft {
	background-image: url(http://www.truenorthmark.com/images/graphics/s-l.png);
	background-repeat: repeat-y;
}
.s-borderRight {
	background-image: url(http://www.truenorthmark.com/images/graphics/s-r.png);
	background-repeat: repeat-y;
}

/* ===================== CART ========================================== */

.cart td, .cart2 td {
	padding: 18px;
}
.cart th {
	font-family: Palatino Linotype, Book Antiqua, Palatino, serif;    
	font-size: 14px;
	font-weight: normal;
	color: #DAD9D7;
	text-align: center;
	padding: 4px;
}
.cart2 {
	padding: 0px 2px 0px 2px;
}
.cartBkg {
	color: #DAD9D7;
	background-color: #2E2721;
	text-align: center;
}
.cartBkg a {
	color: #A1E4FF;
}
.cartBkg2 {
	color: #DAD9D7;
	background-color: #27201A;
}
.cartBkg img {
	border: 1px solid #27201A;
	background-color: #27201A;
	margin: 0px auto 0px auto;
}
td.buttons {
	padding-top: 14px;
	padding-bottom: 12px;
}
.total {
	font-size: 16px;
	color: #DAD9D7;
	line-height: 24px;
}
.cartPicture {
	width: 200px;
	padding: 0px;
}
.tinyText {
	font-size: 10px;
}

/* ===================== SEARCH ========================================== */

.level1 {
	text-align: left;
	padding-top: 4px;
	border-top: 1px solid #27201A;
	margin-top: 8px;
}
.level2 {
	text-align: left;
	padding-left: 20px;
	padding-top: 4px;
}
.level3 {
	text-align: left;
	padding-left: 40px;
	padding-top: 4px;
}
.level4 {
	text-align: left;
	padding-left: 60px;
	padding-top: 4px;
}
.level5 {
	text-align: left;
	padding-left: 80px;
	padding-top: 4px;
}